body{margin: 0; }
.overlay {
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 9999;
}
.ui-dialog{z-index: 9999 !important}

#select_currency{z-index: 9999;position: absolute; width: 160px;}
#currency_selector{
	background: none repeat scroll 0 0 #66c9ec;
    border-radius: 10px;
    box-shadow: 0 5px 5px -3px #000;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: 110px;
    left: 50%;
    margin-left: -105px;
    margin-top: -55px;
    padding: 1% 2%;
    position: absolute;
    top: 15%;
    width: 210px;
    z-index: 999;
    /*display: none;*/
}
#currency_selector h3 {
    font-size: 20px;
    margin: 0;
    color: #FFF;
    font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
}
.columnhead-left {
    float: left;
    width: 70%;
    margin: 5px 0;
    color: #2a88c2;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
}
.columnhead-right {
    float: left;
    width: 27%;
    margin: 5px 0;
    color: #2a88c2;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
    text-align: center;
}
.columndata-left {
    float: left;
    width: 70%;
    margin: 5px 0;
    font-size: 12px;
}
.columndata-right {
    float: left;
    width: 13.5%;
    margin: 5px 0;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
}
.columndata-center {
    float: left;
    width: 13.5%;
    margin: 5px 0;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
}
.columnsubhead-left{width: 70%;float: left;}
.columnsubhead-center{
    width: 13.5%;
    float: left;
    text-align: center;

}
.columnsubhead-right{
    width: 13.5%;
    float: left;
    text-align: center;
}




.region{font-size: 16px;
    font-weight: bold;
    /*border-bottom: 1px solid #ccc;*/
    margin-bottom: 9px;
    padding-bottom: 6px;
    display: inline-block;
    width: 100%;
}

#ui-id-1,#ui-id-3,#ui-id-4{padding-top: 16px;}

.ui-tabs .ui-tabs-panel p{
    margin: 5px 0;
     font-size: 12px;
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     -ie-box-sizing: border-box;
     box-sizing: border-box;
     height: 25px;
    margin: 0;
    padding: 3px;
    border: 1px solid #ccc;
    border-bottom : none; 
 }
 .lastrow{
    border-bottom: 1px solid #ccc !important; 
 }
.pricetab p:nth-last-child(1),
.pricetab p:nth-last-child(2),
.pricetab p:nth-last-child(3)
{
    border-bottom:  1px solid #ccc !important;
}
.ui-tabs .ui-tabs-panel .main-container{height: 326px; overflow-y:auto; }

ui-dialog-titlebar-close:hover{background: none;}

.backto_region_list {
    color: #2a88c2;
    float: right !important;
    text-decoration: underline;
    cursor: pointer;
    width: 35%;
}
#loading {
    left: 50%;
    position: absolute;
    top: 50%;
    z-index: 999;
}
.region-list {
    cursor: pointer;
    display: table;
}
.region-list:hover {
    color: #2a88c2;
}

.unclickable {
    color: #ccc;
    cursor: auto;
}
.unclickable:hover {
    color: #ccc;
}
.ui-dialog{


    left: 50% !important;
    margin-left: -300px;
    margin-top: -270px;
    position: absolute;
    top: 50% !important;
    
}

.region_detail_list {
    display: inline-block;
    width: 65%;
}
.regionstab p {
    border: medium none !important;
}


ul.ui-tabs-nav {display: table;}
ul.ui-tabs-nav li {display: table-cell; float: none !important; vertical-align: middle; }

#map {
    left: 0;
    position: absolute;
    top: 0;
    height: 100% !important;
    width: 100% ;
}

.region_detail_price p:nth-last-child(2),.region_detail_price p:nth-last-child(3),.region_detail_price p:nth-last-child(1){
    border-bottom: 1px solid #ccc;
}

@media screen and (max-width: 640px){

    
}



@media screen and (max-width: 640px){

    .ui-tabs .ui-tabs-panel .main-container{width: 100%;}
    .ui-tabs .ui-tabs-nav .ui-tabs-anchor{font-size: 14px !important;}
    #currency_selector{height: 80px;}

    .ui-tabs .ui-tabs-panel .main-container{height: 180px;}

}

@media screen and (max-width: 639px){

    .ui-dialog{ left: 0 !important; margin: -180px 5% !important;width: 90% !important; }
    .region{font-size: 12px; height: 50px; text-align: center;}
    .backto_region_list{line-height: 30px; width: 100%; text-align: center;}
    .columnhead-right{
        height: 40px !important;
    }
    .columnhead-left{
        height: 40px !important;
    }


}

@media screen and (max-width: 480px){

    .ui-tabs .ui-tabs-nav .ui-tabs-anchor{font-size: 13px !important;}
    .ui-tabs .ui-tabs-panel{padding: 10px !important;}
    ul.ui-tabs-nav{display: block !important;}
    .ui-tabs .ui-tabs-nav li{width: 100% !important; border-radius:0 !important; display: inline-block; }

    .ui-dialog .ui-dialog-content{height: auto !important;}

    .ui-dialog{top: 40% !important;}

    .ui-tabs .ui-tabs-nav li{min-height: 40px !important; text-align: center;}
    .ui-tabs .ui-tabs-nav .ui-tabs-anchor{padding: 10px 0 !important; text-align: center; width: 100%;}
}